#fw-section-rich-text-53d8bcba-ad4c-4301-b336-68b5e10f35a5 {
--font-heading-scale: 0.82;
--font-body-scale: 0.89;
}



#fw-section-custom-html-105fc8f0-097f-40ac-9144-5f9e954c9210 {
--color-primary: #9e7272;
--color-primary-rgb: 158, 114, 114;
--color-background: #f1efeb;
--color-background-rgb: 241, 239, 235;
--color-on-background: #574747;
--color-on-background-rgb: 87, 71, 71;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #574747;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9e7272;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #574747;
--secondary-btn-bg: transparent;
--secondary-btn-text: #574747;
--secondary-btn-border-color: #574747;

}
#fw-section-footer {
--color-primary: #9e7272;
--color-primary-rgb: 158, 114, 114;
--color-background: #615454;
--color-background-rgb: 97, 84, 84;
--color-on-background: #f8f8f8;
--color-on-background-rgb: 248, 248, 248;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 88;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9e7272;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f8f8f8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f8f8f8;
--secondary-btn-border-color: #f8f8f8;

}
#fw-section-announcement-bar-c4506447-16e2-40ab-a979-5e7f22a25c94 {
--color-primary: #180f0f;
--color-primary-rgb: 24, 15, 15;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #574747;
--color-on-background-rgb: 87, 71, 71;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #574747;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #180f0f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #574747;
--secondary-btn-bg: transparent;
--secondary-btn-text: #574747;
--secondary-btn-border-color: #574747;

}
#fw-section-text-carousel-32103cbc-3dd0-4392-ac25-d04800cc5fb7 {
--font-heading-scale: 0.7;
--font-body-scale: 0.87;
}






#fw-section-custom-html-1473edb9-0fd0-44a7-9008-f0f45dfe4139 {
--color-primary: #9e7272;
--color-primary-rgb: 158, 114, 114;
--color-background: #f1efeb;
--color-background-rgb: 241, 239, 235;
--color-on-background: #574747;
--color-on-background-rgb: 87, 71, 71;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #574747;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9e7272;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #574747;
--secondary-btn-bg: transparent;
--secondary-btn-text: #574747;
--secondary-btn-border-color: #574747;

}